/* @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap'); */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.navbar {
  display: flex;
  width: 100%;
  position: fixed;
  top: 0;
  background: #fff;
  z-index: 1000;
  border-bottom: 1px solid rgba(0, 0, 0, 0.10);
  font-family: "Poppins", sans-serif;
}

.nav-link.active {
  color: #4d4d4d !important;
  font-weight: 600;
  border-bottom: 2px solid #4d4d4d;
  font-family: "Poppins", sans-serif;
}

.nav-link:hover {
  color: #4d4d4d;
  border-bottom: 2px solid #4d4d4d;
  font-family: "Poppins", sans-serif;
}

.navbar-text,
.navbar-brand,
.nav-link {
  color: #000;
  font-size: 16px;
  /* font-weight: 500; */
  align-items: center;
  margin-right: 5px;
  margin-left: 5px;
  font-family: "Poppins", sans-serif;
}

/* Style for dropdown menu */
.dropdown-menu {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.dropdown-item {
  color: #333;
}

.dropdown-item:hover,
.dropdown-item:focus {
  background-color: #4d4d4d;
  color: #ffff;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: #4d4d4d;
}

.logo {
  margin-left: 10px;
  width: 120px;
  display: flex;
  -webkit-animation: myfirst 22s linear infinite;
  animation: myfirst 22s linear infinite;
}

.gif {
  width: 75px;
  height: 75px;
  display: flex;
}

.banner {
  margin: 130px 0px 90px 0px;
}

.carousel-banner-img {
  padding: 0;
}

.banner .carousel-inner img {
  width: 450px;
  height: 400px;
}

.carousel-content {
  padding: 25px;
  text-align: center;
  margin: 40px 0 0 0;
}

.carousel-content p {
  text-align: left;
}

.carousel-control-prev {
  left: -65px;
}

.carousel-control-next {
  right: -65px;
}

.btn-about {
  font-size: 16px;
  padding: 5px 20px;
  border: none;
  text-align: center;
  border: none;
  outline: none;
  border-radius: 0.4rem;
  cursor: pointer;
  background: #4d4d4d;
  color: #fff;
  font-weight: 500;
  transition: 0.6s;
  margin: 20px auto;
}

.btn-about:hover {
  background: #ffc700;
  color: #000;
}

.banner .carousel-indicators {
  bottom: -75px;
}

.banner .carousel-inner .carousel-item p {
  margin-top: 10px;
  font-size: 16px;
  font-style: italic;

}

.bg {
  width: 100%;
  background: no-repeat;
  animation: reverse;
}

.fade-in {
  opacity: 0;
  animation: fadeIn 2s ease-in-out forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


/*-------features-------*/
.display-4 {
  font-size: 40px;
  font-weight: 600;
  text-align: left;
  padding-left: 0px;
  margin-top: 10px;
  color: rgb(0, 0, 0);
}

.lead {
  text-align: left;
  color: #000000;
  font-weight: 600;
  padding-left: 5px;
}

#features {
  margin-top: 90px;
  background: url(./img/features-banner.png);
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
}

.faq-banner {
  margin-top: 90px;
  background: url(./img/features-banner.png);
  height: 880px;
  background-size: cover;
  background-repeat: no-repeat;
}

.indicator {
  text-decoration: none;
  display: flex;
  gap: 30px;
  list-style: none;
  padding: 20px;

}

.indicate {
  gap: 4px;
  text-decoration: none;
  color: rgb(0, 0, 0);
  align-items: center;
  margin-left: -20px;
  letter-spacing: 1px;
}

.features-highlight {
  /* border-bottom: 2px solid #4d4d4d; */
  margin-left: 5px;
  font-weight: 600;
}

.indicate.active {
  color: #000;
}

.heading-1 {
  padding: 0px 30px 30px 30px;
  text-align: center;
  font-size: 40px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
}

.features {
  margin-top: 100px;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 600;
}

.featuresing {
  font-size: 22px;
  margin-top: 30px;
  font-weight: 600;
}

hr {
  border: none;
}

.btn-1 {
  font-size: 16px;
  padding: 8px 15px;
  border: none;
  outline: none;
  border-radius: 0.4rem;
  cursor: pointer;
  text-transform: none;
  background: #4d4d4d;
  color: rgb(255, 255, 255);
  font-weight: 500;
  transition: 0.6s;
  margin-left: 10px;
  margin-bottom: 2px;
  text-decoration: none;
}

.btn-1:active {
  scale: 0.92;
}

.btn-1:hover {
  background: #ffc700;
  color: #000;
}


/*---------demo start---------*/
.demo-start{
  margin-top: 90px;
}

.x-mark {
  position: absolute;
  right: 25px;
  top: 10px;
  background: #fff;
}

.close {
  width: 35px;
  height: 35px;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-started {
  margin: 10px 0;
  padding: 7px 20px;
  border-radius: 20px;
  background: #222;
  border: 1px solid #222;
  color: #fff;
  text-transform: uppercase;
}

/* .demo_form .error-txt {
  display: none;
  color: #d93025;
  font-size: 16px;
  font-weight: 500;
}

.demo_form .error .form-control {
  border-color: #d93025;
}

.demo_form .error .error-txt {
  display: block;
}

.demo_form .error .demodata {
  border-color: #d93025;
} */




.video-align{
  border-radius: 10px;
}
.video-title{
  font-size: 18px;
  font-weight: 600;
  color: #222;
  text-align: center;
  text-transform: uppercase;
}
#demo-features{
  margin-top: 90px;
  background-color:#f8f9fa;
  height: auto;

}
.demo-align{
  margin-top: 40px;
  margin-bottom: 40px;
}
.video-align{
  margin-top: 20px;
}
.video-align-last{
  text-align: center;
}


video {
  width: 100%;
  height: 393px;
  opacity: 0.9;
}

/* .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3em;
  color: white;
  cursor: pointer;
  display: none;
} */
.play-button {
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 30px;
  background: #4d4d4d;
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-container:hover .play-button {
  cursor: pointer;
}

@media (max-width: 767px) {
  #playButton {
      font-size: 26px;
  }
}

.mobile-video-start{
  margin-top: 120px;
}

.mobile-video-start video{
  width: 100%;
  height: 100%;
  opacity: 0.9;
}

#playButton-mobile {
  position: absolute;
  /* bottom: 20px; */
  left: 50%;
  transform: translateX(-50%);
  padding: 10px 20px;
  font-size: 16px;
  background-color: #ff5722;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}




.card-style {
  display: grid;
  margin-top: 10px;
  padding: 10px;
  margin: 10px;
  margin-bottom: 1rem;
  text-align: center;
}

.card {
  max-height: 600px;
  width: 400px;
  display: flex;
  gap: 10px;
  justify-content: flex-start;
  flex-direction: column;
  padding: 8% 8% 8%;
  background: rgb(255, 255, 255);
  position: relative;
  border-radius: 10px;
  margin-left: auto;
  margin-bottom: 1rem;
  background: linear-gradient(red) padding-box,
    linear-gradient(145deg, transparent 35%, rgb(245, 222, 4), #ffffff) border-box;
  border: 2px solid transparent;
  animation: gradient 5s ease infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

/* Keyframes for animation */
@keyframes slideIn {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.card::before {
  position: absolute;
  content: " ";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  border-radius: 10px;
  background: linear-gradient(90deg, rgba(9, 251, 0, 1) 0%, rgba(249, 217, 0, 1) 50%, rgba(255, 0, 0, 1) 100%);
  transform: rotate(2deg);
  z-index: -1;
}

.card:hover.card::after {
  transform: rotate(10deg);

}

.card-img-bottom {
  width: 210px;
  height: 200px;
  margin-top: 20px;
  margin-bottom: 10px;
  image-resolution: 4px;
  align-items: center;
}

.btn-3 {
  font-size: 1.0rem;
  padding: 5px 10px;
  border: none;
  outline: none;
  border-radius: 0.4rem;
  cursor: pointer;
  text-transform: none;
  background: #4d4d4d;
  color: #fff;
  font-weight: 600;
  transition: 0.6s;
  display: block;
  margin: 0 auto;
  margin-top: 15px;
}

.btn-3:active {
  scale: 0.92;
}

.btn-3 a {
  text-decoration: none;
  color: #fff;
}

.btn-3:hover {
  background-color: #ffc700;
  color: #2e2e2e !important;
}

.features-head {
  background-color: #ffc700;
  border-radius: 10px;
  padding: 10px;
  font-size: 16px;
  color: rgb(0, 0, 0);
  margin-bottom: 10px;
  text-align: center;
}

.card-text {
  color: rgb(14, 13, 13);
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 500;
  min-height: 120px;
}

.card-img-bottom {
  max-width: 300px;
  max-height: 300px;
  margin-top: 20px;
  margin-bottom: 10px;
  image-resolution: 4px;
}

.column {
  flex: 50%;
  padding: 0 4px;
}

.img {
  margin-top: 0px;
  vertical-align: middle;
  width: 200px;
  height: 100px;
  margin-left: 10px;
  margin-bottom: 100px !important;
}

.imgs {
  margin-top: 0px;
  vertical-align: middle;
  width: 200px;
  height: 100px;
  margin-left: -10px;
  margin-bottom: 90px !important;
  margin-top: -10px !important;
}

.instruct {
  background: rgb(235, 131, 46);
  background: linear-gradient(90deg, rgba(235, 131, 46, 1) 0%, rgba(242, 154, 40, 1) 50%, rgba(245, 135, 0, 1) 100%);
  max-height: fit-content;
  padding: 20px;
  margin-left: -25px;
  max-width: 120%;
  padding-bottom: 30px;
  color: white;
}

.p1 {
  margin-right: 100px;
  display: inline-flex;
  width: 350px;
}

.p2 {
  display: inline-flex;
  width: 350px;
  float: left;
  margin-left: 250px;
}

.p1,
.p2 {
  font-size: larger;
  justify-content: center;
  text-align: center;
}

.how-it-look {
  margin-top: 30px;
  margin-bottom: 30px;
}

.how-it-look .btn {
  padding: 5px 0px;
  font-size: 18px;
  margin-left: 0;
  width: 25%;
  color: #fff;
  background: #4d4d4d;
}

.list h1 {
  font-size: 50px;
  color: rgb(255, 51, 51);
}

.list p {
  font-size: 30px;
  color: rgb(0, 0, 0);
}

.list {
  list-style: none;
  margin-top: 20px;
}

.how-it-look .list li {
  text-align: left;
  font-size: 18px;
  color: #000;
  display: flex;
  align-items: center;
}

.list .mobile-head {
  font-size: 50px;
  color: #000;
}

.list p {
  font-size: 30px;
  color: rgb(0, 0, 0);
}

.line-alignment {
  display: flex;
  align-items: center;
}

.content {
  text-align: center;
  margin-bottom: 300px;
  padding: 30px;
}

.how-it-look .btn:hover {
  background: #ffc700;
  color: #000;
}

.how-it-look .list i {
  padding-right: 10px;
  color: #ff0101;
  font-size: 24px;
}

.list li {
  padding: 20px;
  text-align: center;
  color: rgb(0, 0, 0);
}

.btn {
  font-size: 16px;
  padding: 5px 10px;
  border: none;
  outline: none;
  border-radius: 0.4rem;
  cursor: pointer;
  text-transform: uppercase;
  background: #ff3333;
  color: rgb(255, 255, 255);
  font-weight: 700;
  transition: 0.6s;
  margin-left: 10px;
  margin-top: 15px;
}

.btn-primary:focus {
  box-shadow: none;
}


.btn:active {
  scale: 0.92;
}

.btn:hover {
  background: #ff3333;
  color: rgb(255, 255, 255);
}

.instruct-2 {
  background: rgb(235, 131, 46);
  background: linear-gradient(90deg, rgba(235, 131, 46, 1) 0%, rgba(242, 154, 40, 1) 50%, rgba(245, 135, 0, 1) 100%);
  max-height: fit-content;
  margin-left: -25px;
  padding: 20px;
  max-width: 120%;
  padding-bottom: 30px;
}

.list-2 {
  text-align: justify;
  display: grid;
  float: right;
  margin-top: 150px;
  margin-right: -330px;
  list-style: none;
  color: white;
}

.l1 {
  width: 300px;
  font-size: larger;
  margin-right: 900px;
  margin-top: -150px;
  display: inline-flex;
  list-style: none;
}

.l2 {
  float: left;
  width: 150px;
  font-size: large;
  margin-top: -735px;
  margin-left: 650px;
  margin-bottom: -500px;
  display: inline-flex;
}

.box {
  background-color: rgb(255, 255, 255);
  position: relative;
  animation: moveLeft 1s ease-in-out infinite alternate;
}

@keyframes moveLeft {
  0% {
    right: 0;
  }

  100% {
    right: calc(100% - 500px);
  }
}

/*my code*/
.heading {
  text-align: center;
  color: #000;
  font-weight: 600;
  position: relative;
  text-transform: uppercase;
  z-index: 999;
  margin-top: 40px;
  font-size: 40px;
}

.white-heading {
  color: #ffffff;
}

.white-heading:after {
  background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
  background-repeat: no-repeat;
  background-position: center;
}

.heading span {
  font-size: 18px;
  display: block;
  font-weight: 500;
}

.white-heading span {
  color: #ffffff;
}

/*-----Testimonial-------*/
.testimonials {
  margin-top: 90px;
  margin-bottom: 130px;
}

.testimonials .carousel-inner .carousel-item img {
  width: 169px;
  height: 169px;
  margin: 0 auto;
}

.testimonials .carousel-indicators {
  bottom: -75px;
}

.testimonials .carousel-inner .carousel-item p {
  margin-top: 30px;
  font-size: 16px;
  font-style: italic;
  text-align: center;
}

.testimonials .carousel-inner .carousel-item p i {
  display: inline-block;
  color: #ff3333;
  font-size: 20px;
}

.testimonials .carousel-inner .carousel-item p i:first-child {
  padding-right: 10px;
  transform: translateY(-5px);
}

.testimonials .carousel-inner .carousel-item p i:last-child {
  transform: translateY(5px);
  padding-left: 5px;
}

/* ------testimonial  close-------*/

.btn-subscribe {
  font-size: 16px;
  padding: 5px 20px;
  border: none;
  text-align: center;
  border: none;
  outline: none;
  border-radius: 0.4rem;
  cursor: pointer;
  background: #4d4d4d;
  color: #fff;
  font-weight: 500;
  transition: 0.6s;
  margin-top: 15px;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}

.btn-subscribe:hover {
  background: #ffc700;
  color: #000;
}

/* SOCIAL PANEL CSS */
.social-panel-container {
  position: fixed;
  right: 0;
  bottom: 80px;
  transform: translateX(100%);
  transition: transform 0.4s ease-in-out;
}

.social-panel-container.visible {
  transform: translateX(-10px);
}

.social-panel {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 16px 31px -17px rgba(0, 31, 97, 0.6);
  border: 5px solid #4d4d4d;
  ;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 169px;
  width: 370px;
  max-width: calc(100% - 10px);
}

.social-panel button.close-btn {
  border: 0;
  color: #000000;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  top: 5px;
  right: 5px;
}

.social-panel button.close-btn:focus {
  outline: none;
}

.f_social_icon {
  text-align: center;
}

.social-panel p {
  background-color: #4d4d4d;
  ;
  border-radius: 0 0 10px 10px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  padding: 2px 17px 6px;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  text-align: center;
  width: 235px;
}

.social-panel p i {
  margin: 0 5px;
}

.social-panel p a {
  color: #FF7500;
  text-decoration: none;
}

.social-panel h4 {
  margin: 20px 0;
  color: #000000;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
}

.social-panel ul {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.social-panel ul li {
  margin: 0 10px;
}

.social-panel ul li a {
  border: 1px solid #DCE1F2;
  border-radius: 50%;
  color: #001F61;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: 50px;
  text-decoration: none;
}

.social-panel ul li a:hover {
  border-color: #4d4d4d;
}

.floating-btn {
  border-radius: 26.5px;
  background-color: #4d4d4d;
  border: 1px solid #4d4d4d;
  box-shadow: 0 16px 22px -17px #03153B;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  line-height: 20px;
  padding: 12px 20px;
  position: fixed;
  bottom: 20px;
  right: 15px;
  z-index: 999;
}

.new_footer_top {
  padding: 0px 0px 270px;
  position: relative;
  overflow-x: hidden;
  margin-top: 50px;
}

.footer_bottom {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #000000;
}

.new_footer_top .company_widget p {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #000000;
  margin-bottom: 20px;
}

.new_footer_top .company_widget .f_subscribe_two .btn_get {
  border-width: 1px;
  margin-top: 20px;
}

.btn_get_two:hover {
  background: transparent;
  color: rgb(235, 131, 46);
}

.btn_get:hover {
  color: #fff;
  background: linear-gradient(90deg, rgba(235, 131, 46, 1) 0%, rgba(242, 154, 40, 1) 50%, rgba(245, 135, 0, 1) 100%);
  border-color: rgb(235, 131, 46);
  -webkit-box-shadow: none;
  box-shadow: none;
}

a:hover,
a:focus,
.btn:hover,
.btn:focus,
button:hover,
button:focus {
  text-decoration: none;
  outline: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: #000;
}

.new_footer_top .btn {
  font-size: 16px;
  padding: 5px 10px;
}

.new_footer_top .f_widget.about-widget .f_list li a:hover {
  color: #4d4d4d;
  text-decoration: underline;
}

.new_footer_top .f_widget.about-widget .f_list li a {
  display: block;
  text-align: center;
}

.f_widget.about-widget .f_list li:last-child {
  margin-bottom: 0px;
}

.f_widget.about-widget .f_list li {
  margin-bottom: 15px;
}

.f_widget.about-widget .f_list {
  margin-bottom: 0px;
}

.new_footer_top .f_social_icon a {
  width: 44px;
  height: 44px;
  line-height: 43px;
  background: transparent;
  border: 1px solid #e2e2eb;
  font-size: 24px;
  text-decoration: none;
}

.f_social_icon .linkedin {
  color: #0a66c2;
}

.f_social_icon .instagram {
  color: #ff3333
}

.f_social_icon .facebook {
  color: #0a66c2;
}

.f_social_icon .youtube {
  color: #ff3333;
}

.f_social_icon a {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  font-size: 14px;
  line-height: 45px;
  color: #858da8;
  display: inline-block;
  background: #ebeef5;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.ti-facebook:before {
  content: "\e741";
}

.ti-twitter-alt:before {
  content: "\e74b";
}

.ti-vimeo-alt:before {
  content: "\e74a";
}

.ti-pinterest:before {
  content: "\e731";
}

.btn_get_two {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #ff3333;
  border-color: #ff3333;
  color: #fff;
}

.btn_get_two:hover {
  background: #ff3333;

}

.new_footer_top .f_social_icon a:hover {
  border-color: #4d4d4d;
}

.new_footer_top .f_social_icon a+a {
  margin-left: 4px;
}

.new_footer_top .f-title {
  margin-bottom: 15px;
  color: #000000;
  text-align: center;
}

.f_600 {
  font-weight: 600;
}

.f_size_18 {
  font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
}

.new_footer_top .f_widget.about-widget .f_list li a {
  color: #000000;
}

.new_footer_top .footer_bg {
  position: absolute;
  bottom: 0;
  background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEigB8iI5tb8WSVBuVUGc9UjjB8O0708X7Fdic_4O1LT4CmLHoiwhanLXiRhe82yw0R7LgACQ2IhZaTY0hhmGi0gYp_Ynb49CVzfmXtYHUVKgXXpWvJ_oYT8cB4vzsnJLe3iCwuzj-w6PeYq_JaHmy_CoGoa6nw0FBo-2xLdOPvsLTh_fmYH2xhkaZ-OGQ/s16000/footer_bg.png") no-repeat scroll center 0;
  width: 100%;
  height: 266px;
}

.new_footer_top .footer_bg .footer_bg_one {
  background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEia0PYPxwT5ifToyP3SNZeQWfJEWrUENYA5IXM6sN5vLwAKvaJS1pQVu8mOFFUa_ET4JuHNTFAxKURFerJYHDUWXLXl1vDofYXuij45JZelYOjEFoCOn7E6Vxu0fwV7ACPzArcno1rYuVxGB7JY6G7__e4_KZW4lTYIaHSLVaVLzklZBLZnQw047oq5-Q/s16000/volks.gif") no-repeat center center;
  width: 330px;
  height: 105px;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  left: 30%;
  -webkit-animation: myfirst 22s linear infinite;
  animation: myfirst 22s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_two {
  background: url("") no-repeat center center;
  width: 88px;
  height: 100px;
  background-size: 100%;
  bottom: 0;
  left: 38%;
  position: absolute;
  -webkit-animation: myfirst 30s linear infinite;
  animation: myfirst 30s linear infinite;
}





@-moz-keyframes myfirst {
  0% {
    left: -25%;
  }

  100% {
    left: 100%;
  }
}

@-webkit-keyframes myfirst {
  0% {
    left: -25%;
  }

  100% {
    left: 100%;
  }
}

@keyframes myfirst {
  0% {
    left: -25%;
  }

  100% {
    left: 100%;
  }
}

/*-----pricing-----*/
.pricing-start {
  margin-top: 140px;
}

.contact {
  margin-top: 140px;
}

.price-head h4 {
  margin-top: 10px;
  background-color: rgb(295, 192, 0);
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  border-radius: 2px;
  padding: 3px 0;
}

.tick {
  width: 30px;
  height: 30px;
}

.price-row td {
  font-size: 18px;
  font-weight: 500;
}

.report-head {
  margin-top: 50px;
}

.features-heads {
  font-size: 25px;
  text-transform: uppercase;
  margin-top: 30px;
}

.report-head {
  font-size: 25px;
  text-transform: uppercase;
}

/*features*/
.list-group-item i::after {
  content: " ";
  width: 30px;
  height: 30px;
  border-radius: 10px;
}

.list-group-item {
  background-color: transparent;
  display: flex;
  align-items: center;
}

.list-group-item i {
  font-size: 24px;
  padding-right: 10px;
  font-weight: 500;

}

.line-alignment i {
  font-size: 24px;
  padding-right: 10px;
}

.list-group li {
  text-align: left;
  font-weight: 500;
  color: rgb(0, 0, 0);
  border: transparent;
}

/*----About----*/
.about {
  /* background: url(./img/Rectangle.png);
  height: auto;
  background-size: cover;
  background-repeat: no-repeat; */
  background-color: #7b7b7bcf;
  margin-top: 90px;
  height: 100%;
}

.about-content {
  margin-top: 30px;
}

.about-features p {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}

.about-specialities p {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}

.about-content h5 {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 70px;
  padding-left: 40px;
}

.about-features h4 {
  font-size: 18px;
  font-weight: 600;
}

.about-specialities h4 {
  font-size: 18px;
  font-weight: 600;
}

.about-img {
  margin-top: 40px;
}

.about-img img {
  width: 100%;
}

.about h1 {
  text-align: center;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 70px;
}

.about-pix {
  padding: 40px 0 0 60px;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 26px;
}

.img-fluid {
  width: 400px;
  /* height: 400px; */
  padding: 10px;
  margin-top: -50px;
  margin-bottom: 20px;
}


/*-----faq-----*/
.accordion-item .accordion-header h6 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
}

.accordion-body {
  font-size: 15px;
}

.accordion-button:focus {
  border-color: 0;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  box-shadow: none;
}

.accordion-button:focus {
  box-shadow: unset;
}

/* .indicate.indicate.active:hover {
  color: rgb(255, 0, 0);
} */

/*----contact-----*/
.contact-head {
  text-align: center;
  font-weight: 600;
  color: #000;
  margin-bottom: 20px;
}

.form-label {
  font-size: 18px;
  font-weight: 600;
}

.error-txt {
  display: none;
  color: #d93025;
  font-size: 16px;
  font-weight: 500;
}

.error .form-control {
  border-color: #d93025;
}

.error .error-txt {
  display: block;
}

.error .inputdata {
  border-color: #d93025;
}

.captcha {
  margin-top: 20px;
}

.btn-submit {
  background-color: #4d4d4d;
  margin-left: 0;
  padding: 5px 30px;
}

.btn-submit:hover {
  background: #4d4d4d;
  color: rgb(255, 255, 255);
}

.btn-cancel {
  background-color: #4d4d4d;
  margin-left: 20px;
  padding: 5px 30px;
}

.btn-cancel:hover {
  background: #4d4d4d;
  color: rgb(255, 255, 255);
}

.contact-form {
  margin-top: 60px;
  margin-bottom: 20px;
}

.support-box img {
  width: 35px;
  height: 35px;
}

/* .email {
  margin-left: 10px;
} */

.support-card {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.support-box {
  width: 330px;
  text-align: center;
  box-shadow: 0px 0px 2px #000000ee;
  border-radius: 5px;
  height: 330px;
}

.support-box p {
  margin: 25px 0px;
  line-height: 30px;
}

.support-box h3 {
  margin: 30px 0;
}


.btn-list {
  font-size: 16px;
  padding: 5px 15px;
  border: none;
  outline: none;
  border-radius: 0.4rem;
  background-color: #4d4d4d;
  color: #fff;
  font-weight: 700;
  transition: 0.6s;
  margin-bottom: 20px;
}

.contact-head {
  margin: 0 auto;
  color: #000;
  font-size: 30px;
  font-weight: 700;
  position: relative;
  margin-bottom: 20px;
}

/*form starts*/
.form {
  position: relative;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  padding: 20px;
  gap: 20px;
  width: 500px;
  color: #000;
  background-color: #ffc700;
  border-radius: 10px;
  margin: 0 auto;

}